
#newsletter {
}



.newsletter_email {
width:145px;
font-size:10px;
height:18px;
float:left;
}

input.newsletter_go {
background:url("../images/button_go.gif") top left no-repeat;
width:43px;
height:24px;
margin:0 0 0 4px;
border:none;
float:left;
cursor:pointer;
}

#newsletter div.field {
overflow:auto;
margin-bottom:10px;
}